Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515127 - [free-int]All login options have same text
Summary: [free-int]All login options have same text
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Website
Version: 3.x
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: ---
Assignee: Timothy Williams
QA Contact: yasun
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 08:03 UTC by Yadan Pei
Modified: 2018-03-05 18:15 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-05 18:15:04 UTC


Attachments (Terms of Use)

Description Yadan Pei 2017-11-20 08:03:01 UTC
Description of problem:
All 3 login buttons has same text for free-int cluster,should show different text for each login provider

Version-Release number of selected component (if applicable):
v3.7.0-0.191.0 (online version 3.6.0.74)

How reproducible:
Always

Steps to Reproduce:
1.Open free-int console https://console.free-int.openshift.com/console without saved login
2.
3.

Actual results:
1. There are three login button "LOGIN USING REDHAT"

Expected results:
1. Should show different text for each login provider

Additional info:

Comment 4 yasun 2017-12-12 08:05:17 UTC
The providers appears correctly on free-int/free-stg and online-int/online-stg.


Note You need to log in before you can comment on or make changes to this bug.